@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */


.domekpic {
	clear: none;
	width: 150px;
	margin-left: 10px;
}
#clewy {
	display: block;
	clear:none;
	float: left;
}
#cprawy {
	display: block;
	clear:both;
}
#naw {
	width: 100%;
	margin: 0px auto;
	padding-top: 10px;
	clear:both;
	text-align:center;
}
a:link.menu, a:visited.menu {
	font-weight: bold;
	display: block;
	vertical-align: middle;
	height: auto;
	font-size: 22px;
	text-align: center;
	padding: 6px 10px;
	text-decoration: none;
	color: #6a241a;
	width: auto;
	border: solid 2px #6a241a;
	margin: 3px 5px 0px 5px;
}
a:hover.menu {
	text-decoration: none;
	color: #fff;
	background-color: #6a241a;
}
.e {
	margin: 10px;
	clear: both;
	float: left;
	width: 95%;
}
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.domekpic {
	clear: none;
	width: 383px;
}
#cprawy {
	display: block;
	float: right;
	clear: none;
	width: 65%;
}
#naw {
	max-width: 500px;
	margin: 0px auto;
	clear:none;
	float:right;
	text-align:center;
}
a:link.menu, a:visited.menu {
	display: inline;
	font-weight: bold;
	font-size: 20px;
	text-align: center;
	padding: 10px 20px;
	text-decoration: none;
	color: #6a241a;
	width: auto;
	vertical-align: middle;
	border: solid 2px #6a241a;
	margin: 0px 0px 0px 3px;
}
a:hover.menu {
	text-decoration: none;
	color: #fff;
	background-color: #6a241a;
}
.e {
	margin: 15px;
	clear: none;
	float: left;
	width: 45%;
}
}
@media only screen and (min-width: 1200px) {
#naw {
	max-width: 500px;
	padding-top: 100px;
}
}

